.tdbutop
{
    display: inline-block;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.selLabel0
{
    display: inline-block;
    float: left;
    text-align: left;
    width: 95px;
    padding-top: 5px;
}

.selLabel01
{
    display: inline-block;
    float: left;
    text-align: left;
    width: 50px;
    padding-top: 5px;
    padding-left: 5px;
}
.selLabel
{
    display: inline-block;
    float: left;
    text-align: left;
    width: 125px;
    padding-top: 5px;
}

.selLabel1
{
    display: inline-block;
    float: left;
    text-align: left;
    width: 75px;
    padding-top: 5px;
    padding-left: 5px;
}

.selDatum
{
    display: inline-block;
    float: left;
    text-align: left;
    width: 110px;
}

.selTo
{
    display: inline-block;
    float: left;
    text-align: center;
    width: 30px;
    padding-top: 5px;
}
.vfill
{
    display: inline-block;
    float: left;
    clear: none;
    width: 10px;
    height: 10px;
}

.selent
{
    display: inline-block;
    float: left;
    text-align: center;
    width: 110px;
}
.selPCNo
{
    display: inline-block;
    float: left;
    text-align: center;
    width: 150px;
}
.selFromTo
{
    display: block;
    float: left;
    text-align: center;
}

.rowWrap
{
    display: block;
    text-align: left;
    width: 850px;
    height: 25px;
}


.ilegend
{
    width: 17px;
    height: 17px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: block;
    float: left;
    clear: none;
}
.iwLegendTitle
{
    height: 25px;
    width: 100%;
    display: block;
    float: left;
    clear: both;
    border-bottom: 1px solid #cfcfff;
    margin-top: 5px;
    margin-bottom: 5px;
}
.iwLegend
{
    height: 25px;
    width: 80px;
    display: block;
    float: left;
    clear: none;
    margin-top: 5px;
}

.buWrap
{
    display: block;
    clear: both;
    text-align: left;
    vertical-align: center;
    width: 810px;
    height: 32px;
    margin: 0px 0px 0px 0px;
    padding: 12px 0px 0px 3px;
}

.buleft
{
    display: inline-block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.buright
{
    display: inline-block;
    float: right;
    text-align: right;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.buPopWrap
{
    display: block;
    clear: both;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 20px 0px 0px;
}

.popHeadWrap
{
    display: block;
    clear: both;
    width: 100%;
    margin: 0px 0px 0px 0px;
    border: 1px solid #142B94;
    background-color: #DEECFD;
    padding: 0px;
}

.upper
{
    text-transform: uppercase;
}


#headCriteria
{
    width: 825px;
    border: 1px solid #142B94;
    background-color: #DEECFD;
    padding: 10px;
    display: block;
    float: left;
    margin-bottom: 5px;
}

#headLegend
{
    display: block;
    float: left;
    padding: 3px;
    border: 1px solid #142B94;
    background-color: #DEECFD;
    width: 170px;
    height: 120px;
    margin-left: 10px;
}


.search-wrap
{
    border: 1px solid #142B94;
    background-color: #DEECFD;padding: 10px;
    width: 768px;
    display: block;
    min-width: 768px;
}

.row
{
    display: block;
    clear: both;
}
.row:after
{
  content: "";
  display: table;
  clear: both; 
}

.label
{
    vertical-align: middle;
    display: table-cell;
}
.text
{
    vertical-align: middle;
    display: table-cell; 
    
}

.column, .columns
{
    width: 100%;
    float: left;
    box-sizing: border-box;
}


/* For devices larger than 550px */
@media (min-width: 550px)
{
    .container
    {
        width: 80%;
    }
    .column, .columns
    {
        margin-left: 4%;
    }
    .column:first-child, .columns:first-child
    {
        margin-left: 0;
    }


    .one.column, .one.columns
    {
        width: 4.66666666667%;
    }
    .two.columns
    {
        width: 13.3333333333%;
    }
    .three.columns
    {
        width: 22%;
    }
    .four.columns
    {
        width: 30.6666666667%;
    }
    .five.columns
    {
        width: 39.3333333333%;
    }
    .six.columns
    {
        width: 48%;
    }
    .seven.columns
    {
        width: 56.6666666667%;
    }
    .eight.columns
    {
        width: 65.3333333333%;
    }
    .nine.columns
    {
        width: 74.0%;
    }
    .ten.columns
    {
        width: 82.6666666667%;
    }
    .eleven.columns
    {
        width: 91.3333333333%;
    }
    .twelve.columns
    {
        width: 100%;
        margin-left: 0;
    }

    .one-third.column
    {
        width: 30.6666666667%;
    }
    .two-thirds.column
    {
        width: 65.3333333333%;
    }

    .one-half.column
    {
        width: 48%;
    }

    /* Offsets */
    .offset-by-one.column, .offset-by-one.columns
    {
        margin-left: 8.66666666667%;
    }
    .offset-by-two.column, .offset-by-two.columns
    {
        margin-left: 17.3333333333%;
    }
    .offset-by-three.column, .offset-by-three.columns
    {
        margin-left: 26%;
    }
    .offset-by-four.column, .offset-by-four.columns
    {
        margin-left: 34.6666666667%;
    }
    .offset-by-five.column, .offset-by-five.columns
    {
        margin-left: 43.3333333333%;
    }
    .offset-by-six.column, .offset-by-six.columns
    {
        margin-left: 52%;
    }
    .offset-by-seven.column, .offset-by-seven.columns
    {
        margin-left: 60.6666666667%;
    }
    .offset-by-eight.column, .offset-by-eight.columns
    {
        margin-left: 69.3333333333%;
    }
    .offset-by-nine.column, .offset-by-nine.columns
    {
        margin-left: 78.0%;
    }
    .offset-by-ten.column, .offset-by-ten.columns
    {
        margin-left: 86.6666666667%;
    }
    .offset-by-eleven.column, .offset-by-eleven.columns
    {
        margin-left: 95.3333333333%;
    }

    .offset-by-one-third.column, .offset-by-one-third.columns
    {
        margin-left: 34.6666666667%;
    }
    .offset-by-two-thirds.column, .offset-by-two-thirds.columns
    {
        margin-left: 69.3333333333%;
    }

    .offset-by-one-half.column, .offset-by-one-half.columns
    {
        margin-left: 52%;
    }
}

.opButtons 
{
    width: 798px; 
    min-height: 48px; 
    margin: 5px; 
}
.align-right 
{
    text-align: right;
}

.input-wrap 
{ width: 640px; }

.unduhan 
{
    margin-left: 7px;
}

.lebar  
{  
    overflow:  ellipsis hidden;  
    white-space: nowrap;  
}  
.hidden{ display: none; }

.tabel 
{
    display: inline-table;
}

.baris
{
    display: table-row;
}

.sel
{
    display: table-cell;
    vertical-align: middle; 
    padding-top: 2px;
    padding-bottom: 2px;
}

#PCDetailSearchBox
{
    border: 1px solid #142B94;
    background-color: #DEECFD;padding: 10px;
    width: 768px;
    min-width: 768px;
}

#laSupplierAddr , #teSupplierAddr
{
    height: 50px;
}
